@media only screen and (max-width:1375px){
.container{width:1100px}
.main-menu ul li a{font-size:14px}
.main-text h2{font-size:52px;line-height:70px;margin-bottom:5px}
.masted-slider-card{height:405px}
.main-page{margin-top:50px}
.locations-card{height:250px}
.tab-menu ul li a{font-size:20px}
.icon-title h2{font-size:32px}
.en-cok-satanlar{padding:60px 0}
.proje-card-img{height:150px}
.proje-card-footer-col{font-size:10px}
.proje-card{width:calc(25% - 20px);margin:10px}
.proje-card-tag{font-size:11px}
.proje-card-name h3{font-size:13px}
.kategori-content h2{font-size:40px;margin-top:20px}
.kategori-content p{font-size:14px;line-height:24px}
.kategoriler-row{padding:60px 0}
.app-content h2,.firma-slider h2{font-size:32px}
.app-content p{line-height:24px;font-size:14px}
.app-content a i{font-size:32px;width:50px;height:40px}
.indir-content{width:calc(100% - 50px)}
.app-content{padding-right:30px;padding-top:30px}
.app-img{margin-top:-80px}
.firma-img{width:30%;float:left;margin-left:10%}
.firmalar-row{padding-top:70px}
.firma-slider-content{margin-top:20px}
.firma-slider-text p{font-size:14px;line-height:24px;-webkit-line-clamp:5}
.firma-slider-logo img{max-width:200px!important}
.firma-slider-logo{height:60px;margin-bottom:20px}
.blog-row h2{font-size:32px;margin-bottom:20px}
.blog-img{height:200px}
.blog-content h3{font-size:16px}
.blog-content p{font-size:12px}
.blog-content{min-height:175px}
.foot-contact{padding-right:30px}
.copyright-menu ul li a,.copyright-text,.foot-blog-content strong,.foot-contact ul li,.foot-menu ul li a,.foot-proje-content strong{font-size:13px}
.foot-menu ul li:before{font-size:13px;left:25px;top:7px}
.fix-form-content{padding:20px 30px}
.fix-form-content textarea{height:70px}
.fix-form-content input[type=submit]{height:45px}
.fix-form-content input[type=text]{height:37px}
.filter-search{padding:15px}
.filter-search button,.filter-search input[type=text],.filter-search select{height:50px}
.main-title h2{font-size:30px}
.projeler-list-row{padding-top:20px}
.blog-card-img,.firma-card-img{height:200px}
.blog-card-content,.firma-card-content{padding:10px 20px}
.blog-card-content p,.firma-card-content p{font-size:13px;line-height:22px}
.loc{font-size:13px}
.blog-card-content h2,.firma-card-content h3{font-size:16px}
.blog-card-content{min-height:175px}
.blog-card-footer{padding:15px 20px}
.blog-btn{font-size:14px}
.iletisim-form{padding:30px}
.iletisim-form strong{font-size:26px}
.blog-detay-content h1{font-size:26px;margin-bottom:20px}
.blog-detay-content h1{font-size:26px}
.ilce-projeler .proje-card{width:calc(33.3% - 20px);margin:10px}
.ilce-projeler{margin-top:-10px}
.sidebar-ilceler{width:270px}
.ilce-proje-list{width:calc(100% - 300px)}
}
@media only screen and (max-width:1100px){
.container{max-width:90%!important}
.main-menu ul li{margin-left:5px;margin-right:5px}
.main-text h2{font-size:40px;line-height:54px;margin-bottom:0}
.main-text h3{font-size:28px}
.main-text p{font-size:14px;width:100%;line-height:26px}
.search-field{width:calc(100% - 60px);padding:0 20px;font-size:14px;height:60px}
.search-submit{width:60px;height:60px}
.masted-slider-card{height:335px}
.masted-name{font-size:22px;bottom:15px}
.masted-locations{font-size:14px;bottom:20px}
.masted-price{font-size:14px}
.locations-card{height:220px}
.locations-card strong{font-size:16px}
.locations-card span{font-size:11px}
.tab-menu ul li a:before{height:3px;bottom:-5px}
.tab-menu{margin-bottom:20px}
.locations-category .owl-nav{margin-top:-70px}
.proje-card{width:calc(33.3% - 30px);margin:15px}
.kategori-content h2{font-size:34px;margin-top:20px}
.kategori-content p{font-size:13px;line-height:23px}
.new-project-slider{width:70%}
.new-project-icerik{width:30%;padding-left:30px}
.newProject .owl-nav{right:-43%}
.app-content h2,.firma-slider h2{font-size:30px}
.app-content p{line-height:22px;font-size:13px}
.indir-content strong{font-size:14px;line-height:16px}
.indir-content span{font-size:12px;font-weight:300}
.app-img{margin-top:-30px}
.app-content h2{margin-bottom:10px}
.firma-slider h2{margin-bottom:10px}
.firmalar-row{padding-top:50px}
.blog-content h3{font-size:14px}
.blog-content{min-height:160px;padding-bottom:20px}
.blog-btn{font-size:14px}
.blog-img{height:180px}
.blog-row{padding:50px 0}
.foot-contact{padding-right:0}
.copyright-menu ul li a,.copyright-text,.foot-blog-content strong,.foot-contact ul li,.foot-menu ul li a,.foot-proje-content strong{font-size:12px}
.foot-blog,.foot-menu,.foot-projeler{padding:0 20px}
.foot-blog-img,.foot-proje-img{width:50px;height:40px}
.foot-proje-content{width:calc(100% - 65px)}
.foot-proje-konum{font-size:10px}
.foot-blog-content{width:calc(100% - 65px)}
.copyright-row{margin-top:20px}
.foot-logo{width:70px}
.desktop-fix-buttons{right:30px;bottom:30px}
.fix-search-bar button{height:60px}
.fix-search-bar .container{width:800px}
.filter-search button{font-size:14px}
.proje-detay-slider{width:55%}
.proje-detay-info{width:45%}
.hakkimizda .card-content img{margin-bottom:20px;width:35%}
.firmalar-list-row{width:calc(100% + 20px);margin-left:-10px}
.blog-card,.firma-card{width:calc(33.3% - 20px);margin:10px}
.blog-card-img,.firma-card-img{height:170px}
.firma-detay-bilgiler .firma-info{width:200px;float:left;margin-right:30px}
.firma-detay-bilgiler .proje-detay-firma-bilgi{width:calc(100% - 230px);float:left}
.blog-card-content h2{margin-bottom:10px}
.blog-card-content{min-height:165px}
.iletisim-bilgileri{width:calc(65% - 30px);margin-bottom:30px;margin-right:30px;padding:36px 50px}
.contact-info{width:85%;float:left}
.iletisim-form{width:35%}
.blog-detay-content{width:calc(100% - 330px);margin-right:30px}
.ilce-projeler .proje-card{width:calc(50% - 30px);margin:15px}
.ilce-projeler{margin-top:-15px}
}
@media only screen and (max-width:768px){
.main-menu{position:fixed;background-color:#fff;height:100vh;z-index:10;width:300px;right:-350px;padding:0;display:inline-block!important;padding-top:150px;box-sizing:border-box;margin-right:0;top:0;transition:all ease-in-out .3s}
.main-menu.active{right:0}
.main-menu ul li{width:100%;float:left;margin-left:0;box-sizing:border-box;padding:0 50px;margin-bottom:20px}
.main-menu ul li a{font-size:16px;color:#18181a}
.main-menu ul li.dropdown:before{border-color:rgba(255,255,255,.5) transparent transparent transparent;border-width:7px;right:25px}
.main-menu ul li .dropdown-menu{position:relative;width:calc(100% + 50px);left:-25px;min-width:100%;background-color:rgba(0,0,0,.1);border:none}
.main-menu ul li .dropdown-menu:after,.main-menu ul li .dropdown-menu:before{display:none}
.main-menu ul li .dropdown-menu a{height:55px;padding:0 25px;border-bottom:1px solid rgba(255,255,255,.1)}
.main-menu ul li a.active,.main-menu ul li a:hover{color:rgba(255,255,255,.75)}
.black-shadow,.black-shadow2{position:fixed;width:100%;height:100vh;background-color:rgba(0,0,0,.5);z-index:8;top:0;left:0}
.menu-btn{display:block;position:relative;width:35px;font-size:12px;padding-top:25px;margin-top:11px;z-index:12;margin-left:20px}
.menu-btn span{width:100%;height:2px;background-color:#18181a;position:absolute;top:0;transition:all ease-in-out .3s}
.menu-btn span:nth-child(2){top:8px}
.menu-btn span:nth-child(3){top:16px}
.menu-btn.active span:nth-child(2){opacity:0}
.menu-btn.active span:nth-child(1){transform:rotate(45deg);top:17px}
.menu-btn.active span:nth-child(3){transform:rotate(-45deg);top:17px}
.menu-btn.active strong{opacity:0}
.menu-btn.active span{background-color:#18181a}
.top-line-left{width:70%}
.top-line-right{width:30%}
.main-text h2{font-size:28px;line-height:42px;margin-bottom:0}
.main-text h3{font-size:20px}
.masted-name{font-size:18px;bottom:20px;left:20px}
.masted-locations{font-size:12px;bottom:24px;right:20px}
.locations-category{margin:10px 0 50px}
.tab-menu ul li{margin-right:35px}
.locations-card{height:250px}
.proje-card{width:calc(50% - 30px)}
.kategori-content h2{font-size:24px;margin-top:20px}
.new-project-slider{width:50%}
.new-project-icerik{width:50%;padding-left:80px}
.newProject .owl-nav{right:-100%}
.app-content{padding-right:30px;padding-left:30px;padding-top:50px;width:100%;text-align:center}
.app-img{margin-top:50px;width:50%;margin-left:25%}
.app-content a{margin-left:15px;text-align:left;margin-right:15px}
.firma-img{display:none}
.firmalar-row{padding-top:50px;background-image:none;padding-bottom:50px}
.firma-slider{width:100%;float:right}
.blog-col{width:calc(50% - 30px)}
.blog-col:nth-child(3){display:none}
.foot-contact{padding-right:0;width:50%}
.foot-menu{width:50%}
.foot-blog,.foot-menu,.foot-projeler{padding:0 50px}
.copyright-menu ul li a,.copyright-text,.foot-blog-content strong,.foot-contact ul li,.foot-menu ul li a,.foot-proje-content strong{font-size:14px}
.foot-blog,.foot-projeler{width:50%;margin-top:50px}
.foot-projeler{padding-left:0;padding-right:60px}
.copyright-row{display:inline-block;margin-top:50px}
.copyright-menu{width:100%;float:left;border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:10px}
.desginer{float:right}
.copyright-text{width:100%;text-align:center;float:left}
.kategori-menu-box{width:calc(50% - 20px);margin:10px}
.filter-search ul li{width:calc(50% - 20px)}
.filter-search ul li:last-child{margin-left:25%}
.proje-detay-slider{width:100%;margin-bottom:30px}
.proje-detay-info{width:100%;padding-left:0;height:auto}
.form-ac-btn{width:100%}
.half-width-card{width:100%}
.tanitim-videosu{margin-right:0}
.kat-planlari{margin-left:0}
.form-ac-btn{width:100%;position:relative;margin-top:20px}
.full-width-card,.kat-planlari,.proje-detay-index,.tanitim-videosu{margin-bottom:30px}
.proje-ozellikleri ul{columns:3;-webkit-columns:3;-moz-columns:3}
.kat-planlari .card-content{height:auto;overflow-y:auto}
.firma-info{width:200px;margin-right:30px}
.proje-detay-firma-bilgi{width:calc(100% - 230px)}
.odeme-secenekleri{margin-left:0;margin-bottom:30px}
.odeme-secenekleri .card-content{height:auto}
.harita{margin-left:0;margin-bottom:30px}
.yorum-left{width:100%;padding-right:0;padding-top:10px;margin-bottom:50px}
.yorum-right{width:100%}
.breadcrumb.full-breadcrumb{margin:30px 0 20px}
.hakkimizda{margin-bottom:0}
.blog-liste,.firmalar-list-row{width:calc(100% + 30px);margin-left:-15px}
.blog-card,.firma-card{width:calc(50% - 30px);margin:15px}
.blog-card-img,.firma-card-img{height:200px}
.firma-detay-bilgiler{width:100%;min-height:auto}
.firma-projeler{width:300px;float:left;margin-left:50%;left:-150px;position:relative;margin-bottom:50px}
.iletisim-bilgileri{width:100%;margin-right:0}
.iletisim-form{width:100%;margin-bottom:30px}
.blog-detay-content{width:100%;margin-right:0}
.sidebar{width:300px;float:left;left:50%;position:relative;margin-left:-150px}
.sidebar-ilceler{width:100%;margin-right:0;max-height:300px;margin-bottom:30px}
.ilce-proje-list{width:100%;margin-bottom:50px}
}
@media only screen and (max-width:479px){
.top-line-right{display:none}
.top-header,.top-line-left{width:100%;height:30px}
.top-line-left a{font-size:12px}
.logo{width:75px}
.search-btn{font-size:16px;width:30px;height:30px}
.search-btn:before{width:34px;height:34px}
.menu-btn span:nth-child(2){top:10px}
.menu-btn span:nth-child(3){top:20px}
.menu-btn{margin-top:5px}
.content{margin-top:113px}
.main-text{width:100%;margin-bottom:30px}
.main-text h2{font-size:34px;line-height:48px;margin-bottom:5px}
.main-page{margin-top:30px}
.main-text h3{font-size:22px}
.masted-slider{width:100%;padding-left:0}
.masted-slider-card{height:250px}
.masted-price{font-size:12px;right:15px;top:15px}
.masted-name{font-size:16px;left:15px}
.masted-locations{font-size:10px;right:15px}
.tab-menu ul li{margin-right:25px}
.tab-menu ul li a{font-size:18px}
.tab-contents{width:100%;float:left;margin-top:10px;margin-bottom:30px}
.locations-card{height:210px}
.locations-category .owl-nav{margin-top:auto;bottom:-15px;top:auto!important;text-align:center}
.locations-category .owl-prev{left:auto;right:50%;margin-left:-40px}
.locations-category .owl-next{right:50%;margin-right:-40px}
.icon-title h2{font-size:24px}
.en-cok-satanlar{padding:30px 0}
.proje-card{width:calc(100% - 30px)}
.proje-card-img{height:190px}
.proje-card-footer-col{font-size:12px}
.kategoriler-row{padding:30px 0}
.kategori-content{width:100%;float:left;box-sizing:border-box;padding-right:0;margin-bottom:30px}
.kategori-content h2{font-size:30px;margin-top:20px}
.kategori-menu{width:calc(100% + 20px);margin-left:-10px}
.kategori-menu-box strong{font-size:14px}
.new-project-icerik{width:100%;padding-left:0;padding-top:0;margin-bottom:30px;text-align:center}
.new-project-icerik a{float:none}
.new-project-slider{width:100%;margin-top:50px}
.yeni-projeler{margin:50px 0}
.newProject .owl-nav{top:-20px;right:50%;margin-right:-32px}
.app-content h2,.firma-slider h2{font-size:26px}
.app-content{padding-right:0;padding-left:0}
.app-content a{margin-left:5px;text-align:left;margin-right:5px;width:calc(33.3% - 10px)}
.app-content a i{font-size:20px;width:30px;height:30px}
.indir-content{width:calc(100% - 30px);padding:0 10px 0 0}
.indir-content strong{font-size:10px;line-height:14px}
.indir-content span{font-size:8px;font-weight:300}
.app-img{margin-top:50px;width:74%;margin-left:12%}
.blog-col{width:calc(100% - 30px)}
.blog-col:nth-child(3){display:block}
.foot-contact{width:100%}
.foot-blog,.foot-menu,.foot-projeler{display:none}
.copyright-menu ul li{width:100%}
.copyright-menu ul li:before{content:"\f324";font-family:'Font Awesome 5 Pro';font-size:14px;top:6px}
.copyright-menu ul li:nth-child(1):before{display:block}
.main-menu{width:250px}
.main-menu ul li{padding:0 30px}
.mobil-action{display:block}
.desktop-fix-buttons{display:none}
.footer{margin-bottom:50px;padding-bottom:50px}
.fix-form{width:90%;right:5%}
.fix-search-bar strong{font-size:22px;width:80%}
.search-close{width:20%;height:33px;margin-bottom:20px;font-size:28px}
.fix-search-bar button span{display:none}
.fix-search-bar button{width:60px}
.fix-search-bar button i{margin-right:0}
.fix-search-bar input[type=search]{width:calc(100% - 60px)!important;float:left}
.main-title{width:100%;margin:30px 0 10px}
.main-title h2{font-size:26px}
.main-title img{width:35px}
.breadcrumb{width:100%;float:left;text-align:left;margin:0 0 20px}
.breadcrumb a,.breadcrumb i,.breadcrumb span{margin-left:0;margin-right:10px}
.filter-search{padding:10px;margin-top:0}
.filter-search ul li{width:calc(50% - 10px);margin:5px}
.projeler-list-row{padding-top:0}
.galeri-big-bg{height:250px}
#galeri-small{display:none}
.proje-detay-title h1{font-size:26px}
.proje-ozellikleri ul{columns:1;-webkit-columns:1;-moz-columns:1}
.tanitim-videosu .card-content{padding:15px;height:230px}
.kat-planlari .card-content{padding:15px}
.firma-info{width:100%;margin-right:0;margin-bottom:20px}
.proje-detay-firma-bilgi{width:100%}
.harita .card-content,.yorum-row .card-content{padding:15px}
.yorum-img{width:60px;margin-right:15px;float:left}
.yorum-content{width:calc(100% - 75px);float:left}
.yorum-title{width:100%}
.cevapla{width:100%;text-align:left;font-size:12px;margin-top:5px}
.hakkimizda .card-content img{display:none}
.blog-card,.firma-card{width:calc(100% - 30px);margin:15px}
.firma-detay-bilgiler .firma-info{width:100%;float:left;margin-right:0}
.firma-detay-bilgiler .proje-detay-firma-bilgi{width:100%;float:left}
.firma-projeler{width:100%;float:left;margin-left:0;left:0;position:relative;margin-bottom:30px}
.blog-card-content{min-height:auto}
.iletisim-bilgileri{padding:20px 30px}
.iletisim-bilgileri>p{font-size:14px}
.info-btn{width:30px;font-size:34px}
.contact-info{width:calc(100% - 55px);float:left}
.contact-info a,.contact-info p{font-size:14px}
.contact-info strong{font-size:14px}
.map{height:300px}
.blog-detay-content h1{font-size:20px}
.blog-detay-content{padding:20px;margin-bottom:30px}
.blog-detay-yorum .card-content{padding:0}
.sidebar{width:100%;float:left;left:0;position:relative;margin-left:0}
.ilce-projeler .proje-card{width:calc(100% - 30px);margin:15px}
}